div.cmDiv{}
nav#footer-nav ul li#lang-other li{clear:left;}
.clickMenu{margin:0;padding:0;cursor:default;}
.clickMenu, .clickMenu ul{list-style:none;}
.clickMenu ul{margin:0;padding:2px;min-width:100px;//float:left;//width:100%;}
.clickMenu div.outerbox{display:none;min-width:106px;*width:106px;background:#fff;padding:4px 8px;box-shadow:0px 0px 3px #333333;width:100px;z-index:800;position:relative;}
}
.clickMenu div.inner{//top:20px;left:0;margin:0;}
.clickMenu div.inner div.outerbox{margin:0;left:98px;//left:90px;top:-3px;}
.clickMenu li{position:relative;padding:0 20px 0 2px;}
.clickMenu li.main{float:left;//height:20px;}
.clickMenu li.main li{z-index:0;min-width:78px;line-height:20px;}
.clickMenu li.hover{z-index:2 !important;}
.clickMenu img.liArrow{position:absolute;right:5px;top:0.41em;}
.clickMenu a{text-decoration:none;color:black;cursor:default;padding-left:20px;}
html>body div.outerbox{padding:0 5px 5px 0;}
html>body div.shadowbox1{position:absolute;right:0;bottom:5px;width:5px;height:100%;background:url(myshadow.png) no-repeat right top;}
html>body div.shadowbox2{position:absolute;bottom:0;right:5px;height:5px;width:100%;background:url(myshadow.png) left bottom;}
html>body div.shadowbox3{position:absolute;bottom:0;right:0;height:5px;width:5px;background:url(myshadow.png) no-repeat right bottom;}
html>body .innerbox{margin:0;display:inherit;}